Get refund
curl --request GET \
--url https://uat-api.clinkbill.com/agent/platform/refunds/{refundOrderId} \
--header 'Authorization: Bearer <token>'HttpResponse<String> response = Unirest.get("https://uat-api.clinkbill.com/agent/platform/refunds/{refundOrderId}")
.header("Authorization", "Bearer <token>")
.asString();import requests
url = "https://uat-api.clinkbill.com/agent/platform/refunds/{refundOrderId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://uat-api.clinkbill.com/agent/platform/refunds/{refundOrderId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"code": 200,
"msg": "Success",
"data": {
"refund_order_id": "refund_...",
"order_id": "order_...",
"refund_amount": 10,
"refund_currency": "USD",
"status": "SUCCESS",
"refund_reason": "Customer request",
"payment_instrument_id": "pi_..."
}
}{
"code": 123,
"msg": "<string>"
}{
"code": 123,
"msg": "<string>"
}{
"code": 123,
"msg": "<string>"
}{
"code": 123,
"msg": "<string>"
}Refunds
退款详情
Returns one refund of the token’s customer.
GET
/
agent
/
platform
/
refunds
/
{refundOrderId}
Get refund
curl --request GET \
--url https://uat-api.clinkbill.com/agent/platform/refunds/{refundOrderId} \
--header 'Authorization: Bearer <token>'HttpResponse<String> response = Unirest.get("https://uat-api.clinkbill.com/agent/platform/refunds/{refundOrderId}")
.header("Authorization", "Bearer <token>")
.asString();import requests
url = "https://uat-api.clinkbill.com/agent/platform/refunds/{refundOrderId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://uat-api.clinkbill.com/agent/platform/refunds/{refundOrderId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"code": 200,
"msg": "Success",
"data": {
"refund_order_id": "refund_...",
"order_id": "order_...",
"refund_amount": 10,
"refund_currency": "USD",
"status": "SUCCESS",
"refund_reason": "Customer request",
"payment_instrument_id": "pi_..."
}
}{
"code": 123,
"msg": "<string>"
}{
"code": 123,
"msg": "<string>"
}{
"code": 123,
"msg": "<string>"
}{
"code": 123,
"msg": "<string>"
}